<!-- HTML header for doxygen 1.8.6-->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen $doxygenversion"/>
<!--BEGIN PROJECT_NAME--><title>$projectname: $title</title><!--END PROJECT_NAME-->
<!--BEGIN !PROJECT_NAME--><title>$title</title><!--END !PROJECT_NAME-->
<link href="$relpath^tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="$relpath^jquery.js"></script>
<script type="text/javascript" src="$relpath^dynsections.js"></script>
$treeview
$search
$mathjax
<link href="$relpath^$stylesheet" rel="stylesheet" type="text/css" />
<link rel="shortcut icon" href="cwb_icon_modern_alfa.png" type="image/png" />                                          
<link rel="icon" href="cwb_icon_modern_alfa.png" type="image/png" />  
$extrastylesheet
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->

<!--BEGIN TITLEAREA-->
<div id="titlearea">
<table bgcolor="#223E5F" cellspacing="0" cellpadding="0">
  <tr>
    <td>  <a class="reference internal" href="../.."> <img style="height:90px" alt="Logo" src="cwb-lbanner-modern.png"/> </a> </td>
<!--
    <td valign="middle" style="color: #FFFFFF" nowrap="nowrap"><font size="6">$projectname</font> &#160; $projectnumber <br> $projectbrief </td>
    <td style="width:100%"> </td>
    <td> <img style="height:90px" alt="Logo" src="cwb_logo_modern_style.png"/> </td>
-->
    <td style="width:45%"> </td>
    <td align="middle" style="color: #FFFFFF" nowrap="nowrap"><font size="6">coherent WaveBurst</font> &#160;  <br> Config Reference Guide </td>
    <td style="width:55%"> </td>
    <td> <img style="height:90px" alt="Logo" src="logo_right_side.png" USEMAP="#ligo_virgo_map" /> </td>
  </tr>
</table>
</div>
<map id="ligo_virgo_map" name="ligo_virgo_map"><area shape="rect" alt="" title="LIGO Homepage" coords="0,45,140,0" href="http://www.ligo.caltech.edu/" target="_blanck" /><area shape="rect" alt="" title="VIRGO Homepage" coords="0,90,140,45" href="https://www.virgo-gw.eu/" target="_blanck" /></map>

<!--END TITLEAREA-->
<!-- end header part -->

